Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Apr 2020 11:56:13 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I just  received my last order and the Shirt shown in the picture that I ordered was totally different from what I received Also I have been buying same Black jeans at size 10  but now that Jean is changed in material and size as well     I would like to return asap  and order new ones but the app is still showing that the order is in process and has not been delivered Kindly Update / App Version: 6.26 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/784550